<template>
	<appResult title="已提交">
        <view class="dec">
            审核时间为一个工作日
        </view>
		<button 
            class="admin-button-com blue big" 
            @click="close"
            >
            返回
            </button>
	</appResult>
</template>

<script>
import appResult from '@/components/app-result'
export default {
	name: "ApplyResult", // 开单结果
	components:{
		appResult
    },
    onUnload() {
      uni.setStorageSync('HOME_REFRESH', '1')
      uni.removeStorageSync('HOME_STATUS_STROAGE_SHOW')
    },
    methods:{
        handleContact(e){
            console.log(e)
        },
        close() {
          // this.pageTo({url: '/admin/home/workbench', type:})
          this.pageTo({url: '/admin/home/workbench', type: 4})
          uni.setStorageSync('HOME_REFRESH', '1')
          uni.removeStorageSync('HOME_STATUS_STROAGE_SHOW')
        }
    }
};
</script>

<style lang="scss" scoped>
    .dec {
     color: #666666;   
     font-size: 28px;
     font-weight: 400;
     margin-bottom: 30px;
    }
	.admin-button-com {
		margin-bottom: 20px;
		width: 100%;
	}
</style>
